ISCS#FEP - Bug #2718

qEhgraph-ctrl+f0 000000“00”000000000

11/21/2022 09:14 AM - zhixue wei

Status: Resolved Start date: 11/21/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0MD - Bug #2709: Debian10.12-QT|]D-thgraph:ctrI+f|]DDDDDD“DD"DD... Resolved 11/14/2022

History

#1 - 11/21/2022 09:16 AM - zhixue wei
- Related to Bug #2709: Debian10.12-QT0 1 -qEhgraph:ctrl+fi000000 ‘00000000000 added

#2 - 11/21/2022 09:16 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/22/2022 09:19 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
